Subject: 51st IETF - Internet Fax WG (fax)

From: [email-masked]
Date: Fri, 27 Jul 2001 09:59:47 -0400

Internet Fax WG (fax)

Monday, August 06 at 1930-2200
===============================

CHAIRS: Claudio Allocchio <[email-masked]>
        Hiroshi Tamura <[email-masked]>

AGENDA:

1. Agenda bashing                           2 min         2

2. Status of Draft Standard consideration
2.1 Addressing                              1 min         3
- draft-ietf-fax-minaddr-v2-04.txt
- draft-ietf-fax-faxaddr-v2-04.txt

[done - IESG approved on July 19th 2001, RFC editor
queue now]

2.2 TIFF-FX                                 20 min       23
- draft-ietf-fax-tiff-fx-09.txt
- draft-ietf-fax-tiff-regbis-02.txt

[Status report on these docuements by IAB - J. Klensin;
 Introduction of the ITU letter regarding TIFF-FX]

3 Targeted for Draft Standard               1 min        24
3.1 Service
- draft-ietf-fax-service-v2-03.txt

[Sent to IESG on June 23rd with Interworking report
 (published on June 18th); request to wait for publication
 until all dependancies are resolved - received AD comments
 (July 26th) for an update before IETF Last Call]

4 Targeted for Informational
4.1 Implementers Guide                      1 min        25
- draft-ietf-fax-implementers-guide-07.txt

[Sent request to IESG on Apr 10th and we had the
 letter from ITU confirming that T.37 would refer the Implementer's
 guide. - IETF Last Call on July 26th until August 26th]

5 On-going Internet-Drafts
5.1 Gateway issue                           15 min       40
- draft-ietf-fax-gateway-protocol-05.txt
- draft-ietf-fax-gateway-options-03.txt

[New I-Ds are published and the discussion is going on]a

5.2 FFPIM
- draft-ietf-fax-ffpim-01.txt              10 min        50

[we need to review the details of the ID and ask for target date.
 In the Minneapolis meeting the possibility to include terminal mode
 in the I-D was metioned]

- draft-ietf-fax-content-negotiation-05.txt 1 min        51

[status WG last call OK, request for IETF last call to IESG
on July 21st. 2001]

- draft-ietf-fax-esmtp-conneg-00.txt       15 min        66

[this is brand new and we need to present and discuss it]

- draft-ietf-fax-timely-delivery-03.txt     2 min        68

[actions done by Graham, issues discussed with Ned and
still in dicussion. We also agreed in Minneapolis that we
could go to the WG Last call after the new I-D is published
and we confirm it in some ways]

5.3 Terminal mode issue                     30 min       98
- draft-maeda-faxwg-terminal-mode-goals-00.txt
- draft-maeda-faxwg-terminal-mode-protocol-00.txt
- draft-maeda-faxwg-fax-processing-status-00.txt

[quite some discussion on the list about the viability of the
 whole "terminal mode" schema - we should clarify this issue]

5.4 PWG IPP Fax status report               15 min      113

[Lloyd McIntyre should report on their activity]

5.5 TIFF-FX extension issue                 30 min      143
- draft-ietf-fax-tiff-fx-Extension-1-02.txt
  (draft-mcintyre-tiff-fx-extension1-02.txt)
- darft-mcintyre-feature-schema-extension1-00.txt

[the documents are just distributed on out ML, not in
time for ID submission]

6 Miscellaneous                             2 min       145
- status of fax charter update

[Done July 26th]

7 Confirmation of milestone                 5 min       150

[please come prepared with feasible dates in mind!]